class CreateAreaReleases < ActiveRecord::Migration[5.2]
  def change
    create_table :area_releases do |t|
      t.belongs_to :project, foreign_key: true
      t.string :name
      t.string :address_street1
      t.string :address_street2
      t.string :address_city
      t.string :address_state
      t.string :address_zip
      t.string :address_country
      t.text :notes

      t.timestamps
    end
  end
end
